[Desktop Entry]
Encoding=UTF-8
Icon=kcmkicker
Type=Application
Exec=kcmshell kicker_config kicker_config_appearance kcmtaskbar
Name=Configure Panel
Name[af]=Konfigureer Paneel
Name[be]=Настроіць панэль
Name[bg]=Настройки на Панел
Name[bs]=Podesi Panel
Name[ca]=Configura el plafó
Name[cs]=Nastavit panel
Name[da]=Indstil panel
Name[de]=Kontrollleiste einrichten
Name[el]=Ρύθμιση πίνακα
Name[eo]=Agordo de Panelo
Name[es]=Configuración del panel
Name[et]=Paneeli seadistamine
Name[eu]=Panela Konfiguratu
Name[fa]=تنظیم صفحه
Name[fi]=Muokkaa paneelin asetuksia
Name[fr]=Configuration du tableau de bord
Name[he]=הגדרות הלוח
Name[hr]=Podesi Panel
Name[hu]=A panel beállítása
Name[is]=Stilla Spjaldið
Name[it]=Configura il pannello
Name[ja]=パネルの設定
Name[lo]=ປັບແຕ່ງ Konqueror
Name[lt]=Konfigūruoti pultą
Name[lv]=Konfigurēt Paneli
Name[mk]=Конфигурирај го панелот
Name[mn]=Удирдах самбар тохируулах
Name[mt]=Ikkonfigura pannell
Name[nb]=Tilpass panelet
Name[nl]=Paneel instellen
Name[nn]=Set opp panel
Name[nso]=Panel ya Peakanyo
Name[pl]=Konfiguracja panela
Name[pt]=Configurar o Painel
Name[pt_BR]=Configurar Painel
Name[ro]=Configurare panou
Name[ru]=Настройка панели
Name[se]=Heivet panela
Name[sk]=Nastavenie panelu
Name[sl]=Prikroji pult
Name[sv]=Anpassa panelen
Name[ta]=ÀÄ¸ò¨¾ ÅÊÅ¨Áì¸×õ
Name[tr]=Paneli Yapılandır
Name[uk]=Налаштувати панель
Name[ven]=Lugiselani Konqueror
Name[vi]=Cấu hình Panel
Name[xh]=Uqwalaselo Lweqela lenjongo ethile
Name[zh_CN]=配置面板
Name[zh_TW]=設定面板
Name[zu]=Hlanganisela iwindi lemininingwane
X-KDE-StartupNotify=true

